[WeaponData001]
TypeName=Matra530 
FullName=Matra R.530 EM
ModelName=Matra530
Mass=195.000000
Diameter=0.263000
Length=3.280000
SubsonicDragCoeff=0.526000
SupersonicDragCoeff=1.961000
AttachmentType=ISRAEL,FRANCE,BRAZIL,S_AFRICA,ARGENTINA
SpecificStationCode=R530
NationName=FRANCE
StartYear=1961
EndYear=1980
Availability=1
BaseQuantity=10
Exported=TRUE
ExportStartYear=1964
ExportEndYear=1980
ExportAvailability=0
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
HasGrowl=FALSE
EffectClassName=MediumMissileEffects
ReleaseDelay=1.000000
WarheadType=0
Explosives=27.000000
FusingDistance=2.000000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=12
Accuracy=65
MaxTurnRate=12.000000
MaxLaunchG=2.000000
LockonChance=65
LaunchReliability=70
ArmingTime=2.000000
SeekerFOV=5.000000
SeekerGimbleLimit=45.000000
SeekerTrackRate=12.000000
SeekerRange=18000.000000
CLmax=11.015500
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=1500.000000
MaxLaunchRange=18000.000000
Duration=55.000000
CounterCountermeasure=50.000000
NoiseRejection=10.000000
CapabilityFlags=0x10000000
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.500000
BoosterDuration=2.700000
BoosterAccel=44.369999
BoosterEffectName=MissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.800000,0.000000
SustainerDuration=6.500000
SustainerAccel=7.700000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-1.800000,0.000000
InFlightEffectName=MissileInFlightEffect
InFlightSoundName=
ReleaseAnimationID=1
ReleaseAnimationTime=0.000000
ReleaseAnimationDelay=0.000000
EODisplayFlags=0
CEP=0.000000

